--- configure.ac
+++ configure.ac
@@ -1,7 +1,7 @@
 #                                               -*- Autoconf -*-
 # Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.65])
 AC_INIT(ffts, 0.7, amb@anthonix.com)
 AM_INIT_AUTOMAKE(ffts, 0.7)
 
